.panelsLeftColumn { background-color: #00CCFF }
.panelsBgColor { background-color: #F9F9F9}
.panelsHorizDivide1 { background-color: #FFFFFF }
.panelsTabBgColor1 { background-color: #F0FCFF }
.panelsText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none }
.panelsTabTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #000000; text-decoration: none }
.panelsTextLink1:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline }
.panelsTextLink1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0099FF; text-decoration: none }
.panelsTextMedium { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none }
.panelsShadowColor { background-color: #C4F3FF }
.panelsDataHeaderColor { background-color: #CCCCCC }
.panelsTabBgColor2 { background-color: #FFEFE5 }
.panelsOutlineColor { background-color: #666666 }
.panelsVertDivide1 { background-color: #666666}
.panelsTextLeftColumn { font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #FFFFFF; text-decoration: none; font-size: 10px}
.panelsTextDataHeader { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none ; font-weight: bold}
.panelsVertDivide2 { background-color: #CCCCCC}
.panelsMember { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099FF; text-decoration: none ; font-weight: bold}
.panelsTitle { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0099FF; text-decoration: none ; font-weight: bold }
.panelsPremiered { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none }
.panelsHorizDivide2 { background-color: #CCCCCC}
.panelsMember:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline; font-weight: bold }
.panelsTitle:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: underline; font-weight: bold }
.panelsDirectLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #009966; text-decoration: none ; font-weight: bold}
.panelsInDirectLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #9999CC; text-decoration: none ; font-weight: bold }
.panelsNoLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; text-decoration: none ; font-weight: bold }.panelsDirectLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: bold }
.panelsInDirectLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: bold }
.panelsNoLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: bold }
.panelsSpoilersColor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006699; text-decoration: none }
.panelsProblemLinkNo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #993366; text-decoration: none ; font-weight: bold }
.panelsProblemLink1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033FF; text-decoration: none ; font-weight: bold }
.panelsProblemLink2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #003366; text-decoration: none ; font-weight: bold }
.panelsBtnOutlineColor { background-color: #C4F3FF }
.panelsBtnBgColorOff { background-color: #F9F9F9}
.panelsBtnLink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none }
.panelsBtnLink:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline}
.panelsHits { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #339999; text-decoration: none }
.panelsOpsNew { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC9999; text-decoration: none }
.panelsOpsReg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #996699; text-decoration: none }
